#overlayMask {
  display: none;
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.45;
  filter: alpha(opacity=45);
  z-index: 1000;
}

#overlayContainer {
  display: none;
  position: fixed;
  left: 50%;
  width: 500px;
  top: 50px;
  margin-left: -250px;
  background-color: #fff;
  border-radius: 0;
  padding: 0;
  z-index: 1001;
  border-radius: 12px;
}
/* overflow: hidden;*/

.overlayCloseButton {
  display: block;
  position: absolute;
  top: -12px;
  right: -12px;
  text-decoration: none;
  color: #fff;
}

#overlayHeader {
  padding: 15px 18px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  background-color: #10163d;
  color: #fff;
  font-size: 18px;
}

#overlayContent {
  padding: 18px;
  max-height: 400px;
  overflow: auto;
}

@media screen and (max-width: 600px) {
  #overlayContainer {
    top: 25px;
    width: 300;
    margin-left: -150px;
  }
}

